<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.34" width="0.3" mass="0.3" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/bkt/i1/7_60__15.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.024" isCareWheel="false" tireTrackAtlasIndex="1" scale="1.1 0.9 0.9"/>
        <innerRim filename="Wheels.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1 1 1"/>
    </default>
</wheel>
